/* 

TYPE STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 4. type	--------- */

@font-face {
    font-family: '';
    src: url('/fonts/.ttf');
    src: url('/fonts/.ttf?#iefix') format('embedded-opentype'),
         url('/fonts/.ttf') format('truetype')
    font-weight: normal;
    font-style: normal;
}

html {
		font-size: 100%;
		}
body {
		font-size: 62.5%;
		font-family:;
		}
h1, h2, h3, h4, p, ul {
		font-weight: normal;
	    font-family: 'Lora', serif;
		}
h1 {
		}
h2 {
		}
h3 {
		}
h4 {
		}
p {
		}
ul {
		}
/*Tippy Top*/
div#tippy-top p {
    float: left;
    margin-right: 10px;
    font-size: 1.4em;
    color: #747474;
    margin-top: 7px;
}
div#layout-content-homepage h1, div#layout-content-homepage p {
    width: 960px;
    margin: 0 auto;
	color:#FFF;
	text-shadow:0.5px 0.5px #000;
}
div#layout-content-homepage h1 {
    font-size: 3.2em;
    margin-bottom: 15px !important;
    text-align: center;
    font-weight: bold;
}	
div#layout-content-homepage p {
    font-weight: bold;
    font-size: 1.8em;
    text-align: center;
	line-height:1.6;
}	

/*	top */
div#top h2 {
		}
div#top p {
	color:#5A0756;
	font-size:1.7em;
	font-weight:bold;
    font-family: 'Lora', serif;
	text-transform:uppercase;
	line-height:1.8;
		}
div#top p.contact-text{
	padding-top:15px;
}
		
/*	banner	*/
div#banner h2 {
		}
div#banner p {
		}
/*	logo	*/
div#logo h2 {
		}
div#logo p {
		}
/*	navContainer	*/
div#navContainer h2 {
		}
div#navContainer p {
		}
/*	content	*/
div.content h1 {
	color:#61005d;
	font-weight:bold;
	font-size:3.2em;
	margin-bottom:10px;
		}
.content.homepage h1 {
}
div.content h2 {
	color:#61005d;
	font-weight:bold;
	font-size:2.6em;
	margin-bottom:0.5em;
		}
div.content h3 {
	color:#61005d;
	font-weight:bold;
	font-size:1.8em;
		}
div.content h4 {
	color:#61005d;
	font-weight:bold;
	font-size:1.4em;
		}
div.content p {
	color:#131313;
	font-size:1.7em;
	margin-bottom:1em;
	line-height:1.8;
		}
div.content ul,
div.content ol {
	color:#131313;
	margin-bottom:1em;
		}
div.content ul li,
div.content ol li  {
	font-size:1.7em;
	line-height:1.8;
	padding-left:15px;
	list-style-type:none;
	background:url(/mainpics/bgs/bg-list-item.png) no-repeat left top 10px;
		}
/*	contentLeft	*/
div.contentLeft h2 {
		}
div.contentLeft p {
		}
/*	contentCentre	*/
div.contentCentre h2 {
	color:#;
	font-size:em;
		}
div.contentCentre p {
		}
div.contentCentre p#contactInfoFirst {
		}
div.contentCentre p#contactInfoFirst span {
		}
div.contentCentre p#contactInfoFirst strong {
		}
div.contentCentre p#contactInfoSecond {
		}
div.contentCentre p#contactInfoSecond span {
		}
div.contentCentre p#contactInfoSecond strong {
		}
/*	contentRight	*/
div.contentRight h2 {
		}
div.contentRight p {
		}
/*	footer	*/
div#footer h2 {
	color:#FFF;
	font-size:2.2em;
	font-weight:bold;
	border-bottom:1px solid #7a3377;
	padding-bottom:0.5em;
	margin-bottom:0.5em;
	text-transform:uppercase;
		}
div#footer p {
	color:#FFF;
	font-size:1.7em;
	margin-bottom:1em;
	margin-bottom:0;
	line-height:1.8;
		}
div#footer p#contactInfoFirst {
		}
div#footer p#contactInfoFirst span {
1	display:block;
		}
div#footer p#contactInfoFirst strong {
	display:none;
		}
div#footer p#contactInfoSecond {
		}
div#footer p#contactInfoSecond span {
	display:block;
		}
div#footer p#contactInfoSecond strong {
		}
div#footer div#termsFooter p {
		}
		